/* aetna.com development team standards and settings */
@charset "ISO-8859-1"; 

a:link {color: #0066CC; text-decoration: underline;}
a:visited {color: #800080; text-decoration: underline;}
a:hover {color: #CC6600; text-decoration: underline;}
a:active {color: #CC6600; text-decoration: underline;}

.pMenu a:link {color:#FFFFFF; text-decoration: none;}
.pMenu a:visited {color:#FFFFFF; text-decoration: none;}
.pMenu a:hover {color: #FFFFFF; text-decoration: none;}
.pMenu a:active {color:#FFFFFF; text-decoration: none;}

.pMenuHover a:link {color:#003366; text-decoration: none;}
.pMenuHover a:visited {color:#003366; text-decoration: none;}
.pMenuHover a:hover {color: #003366; text-decoration: none;}
.pMenuHover a:active {color:#003366; text-decoration: none;}

.pMenuHover {color: #003366; background-color:#FFE58C; vertical-align:middle; text-align:center; line-height:10px; 
             cursor:hand; height:27px; border-right-color:#FFFFFF; border-right-style:solid; border-right-width:1px; }

.secondaryNavTab a:link {color:#003366; text-decoration: none;}
.secondaryNavTab a:visited {color:#003366; text-decoration: none;}
.secondaryNavTab a:hover {color: #003366; text-decoration: underline;}
.secondaryNavTab a:active {color:#003366; text-decoration: none;}

.secondaryNavHold a:link {color:#003366; text-decoration: none;}
.secondaryNavHold a:visited {color:#003366; text-decoration: none;}
.secondaryNavHold a:hover {color: #003366; text-decoration: none;}
.secondaryNavHold a:active {color:#003366; text-decoration: none;}

.secondaryBar {background-color:#FFE58C; height:26px; width: 100%;}

.pHeadline {font-family: garamond,times,sans; font-size: 32px; font-weight: demi-bold; line-height: normal; 
            color: #ebab00; text-align: left; margin-top: -6px; margin-bottom: 29px; margin-right: 0px; 
            margin-left: 0px;}

.primaryMenu { height:27px; font-family:arial,helvetica,verdana,sans-serif; font-size:11px; font-weight:bold;
				background-color:#003366;}/* width: 651px; */
				
.pMenu {color:#FFFFFF; width: 100px; vertical-align:middle; text-align:center;  line-height:10px; cursor:hand; border-right-color:#FFFFFF; 
			border-right-style:solid; border-right-width:1px;}
				
.pBackground {background-color: #003366;}
   
.secondaryNavTab {padding-left:8px; padding-right:8px; padding-top: 4px; vertical-align: top; white-space: nowrap;}

.secondaryNavHold {padding-left:8px; padding-right:8px; padding-top: 4px; background-color: #FFFFFF; height: 30px; 
					  vertical-align: top; margin: 0px; white-space: nowrap;}
					  
.secondaryMenu_buffer {height:33px; width:100%;}
	
.smTab {position:absolute; top:111px; height:26px; display:none; font-family:arial,helvetica,verdana,sans-serif; font-size:11px; 
			font-weight:normal;} 
   
.shadow {background-repeat:repeat-x; background-position:top; background-image: url(/assets_aetnaCom/images/utility/chrome_shadow.gif); }
   
.clearPanel {position: absolute; display: block; z-index: -1; }
   
.positionShadow {position:absolute; top: 105px; right: 3px; }

#smBar {height:26px; border-left-color:#FFFFFF; border-left-style:solid; border-left-width:1px;}

#p0 { width:150px; }
#p1 { width:100px; }  
#p2 { width:100px; }  
#p3 { width:100px; }
#p4 { width:100px; }
#p5 { width:100px; }
#p6 { width:100px; }
#p7 { width:100px; }

#sm1 { left: 155px; }
#sm2 { left: 185px; }
#sm3 { left: 155px; }
#sm4 { left: 385px; }
#sm5 { left: 155px; }
#sm6 { left: 155px; }
#sm7 { left: 155px; }


#clearPanel_bottom { left:150px; top:135px; height:8px; width:650px;}
#clearPanel_square { left:0px; top:108px; height:33px; width:150px; z-index: 115;}
#clearPanel_header { left:151px; top:0px; height:8px; width:650px; z-index: 1;}
#clearPanel_right { left:757px; top:78px; height:62px; width:6px;} 

.img_header { width: 650px; height: 8px;}
.img_square { width: 150px; height: 33px;}
.img_bottom { width: 650px; height: 8px;}
.img_right { width: 6px; height: 62px;}   	

body {margin-left: 0px; margin-right: 3px; margin-bottom: 0px; margin-top: 0px; padding: 0px; color: #333; 
		background-color: #ffffff; font-family: arial,helvetica,verdana,sans-serif;}

.bodyTitle {font-size: 16px; font-weight: bold; color: #003366;}

.bodySubtitle {font-size: 13px; font-weight: bold; color: #000000;}
	
.mainBodyContent {font-size: 13px; color: #333333; line-height: 18px; padding: 0px; margin: 0px;}

.mainLogo {margin: 0px; padding: 0px; background-color: #fffff; text-align: left;}

.hubLogo {z-index:3; position:absolute; left:0px; top:106px; width: 150px; margin: 0px; padding: 0px; 
			border-right-color:#FFFFFF; border-right-style:solid; border-right-width:1px;}
			
.segmentNavHead {font-family: arial,helvetica,verdana,sans-serif; font-size: 13px; color: #ffffff; 
                  line-height: 18px; text-align: left; padding: 5px; margin: 0px; background-color: #336699; }

.segmentNavBody {font-family: arial,helvetica,verdana,sans-serif; font-size: 13px; color: #333333; 
                  line-height: 18px; text-align: left; padding: 5px; margin: 0px; background-color: #e7e7e7; }

.segmentNavBox {font-family: Arial,Helvetica,Verdana,sans-serif; font-size: 10px; color: #003366; 
                  background-color: #eeeeee; font-weight: bold; text-decoration: none; text-align: left; }

input.segmentNavButton {font-family: arial,helvetica,verdana,sans-serif; font-size: 10px; color: #fff; 
                        background-color: #036; font-weight: bold; border-width: 1px 1px 1px 1px;
                        border-style: solid; border-color: #ccc; padding: 1px; margin: 2px 0px 0px 0px; }

.subHead {font-size: 14px; font-weight: bold; color: #003366;}

.thirdLevelHighlight {text-decoration: none; font-weight: bold;}			

.shortcutsTitle {font-size: 12px; color: #000000; text-align: left; font-weight: bold; margin: 0px; 
					margin-left: 0px; margin-right: 0px; text-indent: 0px; margin-bottom: 10px; margin-top: 0px;}

.shortcutsText {font-size: 12px; color: #000000; text-align: left; margin-left: 8px; margin-right: 0px; text-indent: -6px;
					line-height: normal; margin-bottom: 0px; margin-top: 6px;}

img {border-width: 0px;}

input.searchBox {font-size: 10px; color: #003366; background-color: #eeeeee; font-weight: bold; text-decoration: none;
					 font-family: arial,helvetica,verdana,sans-serif; text-align: left;}

input.buttonSearch, input.buttonLogin {background-color: #036; color: #fff; border-width: 1px 1px 1px 1px; border-style: solid;
						border-color: #ccc; font-size: 10px; font-weight: bold; padding: 1px; margin: 2px 0px 0px 0px;
						font-family: arial,helvetica,verdana,sans-serif;}

.tableContentDark {font-size: 13px; color: #333333; line-height: 18px; text-align: left; padding: 5px; margin: 0px;
						background-color: #cccccc;}

.tableContentLight {font-size: 13px; color: #333333; line-height: 18px; text-align: left; padding: 5px; margin: 0px; 
						background-color: #e7e7e7;}

.tableHeader {font-size: 13px; color: #ffffff; line-height: 18px; text-align: left; padding: 5px; margin: 0px; 
					background-color: #336699; font-weight: bold;}

.tableContent {font-size: 13px; color: #333333; line-height: 18px; text-align: left; padding: 5px; margin: 0px; 
					background-color: #ffffff;}

.contentTools {width: 100%; background-color: #ffffff; color: #cccccc; padding: 10px 4px 10px 4px; border-width: 1px 0px 1px 0px; 
				border-color: #cccccc; border-style: solid; font-size: 11px; margin-top: 25px; margin-bottom: 0px; margin-right: 4px; 						margin-left: 0px;}

.plugins {width: 130px; background-color: #ffffff; color: #666666; padding: 10px 4px 10px 4px; border-width: 1px 0px 1px 0px;  
			border-color: #cccccc; border-style: solid; font-size: 10px; margin-top: 25px; margin-bottom: 0px;
			margin-right: 0px; margin-left: 4px;}

.footer {font-size: 10px; color: #0066cc; padding: 0px; margin-top: 32px; margin-bottom: 0px; margin-right: 0px; margin-left: 0px;}

input.button {background-color: #369; color: #fff; font-size: 11px; font-weight: bold; padding: 2px;}

.utilityNav {width: 100%; margin: 0px;  padding: 0px; background-color: transparent; 
				font-size: 11px; color: #0066cc; text-align: right;}

.footerText {font-size: 10px; color: #0066cc; margin: 0px; padding-left: 4px; padding-right: 4px; padding-top: 3px;
				padding-bottom: 2px;}
				
.copyrightText {font-size: 10px; color: #0066cc; margin: 0px; padding-left: 4px; padding-right: 4px; padding-top: 3px; 
					padding-bottom: 2px; text-align: right;}

a.featureTopic:link {color: #0066CC; text-decoration: none; background-color: transparent;}
a.featureTopic:visited {color: #800080; text-decoration: none; background-color: transparent;}
a.featureTopic:hover {color: #CC6600; text-decoration: underline; background-color: transparent;}
a.featureTopic:active {color: #CC6600; text-decoration: none; background-color: transparent;}

.featureTitle {width: 140px; color: #FFFFFF; padding: 0px; margin: 0px;}

.featureHead {width: 140px; background-color: #666666; padding: 4px; border-width: 1px; border-color: #666666; 
				border-style: solid; font-weight: bold; font-size: 12px; margin-left: 0px; margin-right: 0px; 
				margin-bottom: 0px; margin-top: 20px;}

.featureText {width: 140px; background-color: #e7e7e7; color: #666666; padding: 4px; border-width: 1px; 
				border-color: #666666; border-style: solid; font-size: 12px; margin: 0px;}
				
.promoBoxTitle {width: 140px; color: #666666; padding: 0px; margin: 0px;}

.promoBoxHead {width: 140px; background-color: #e8e8e8; padding: 4px; border-width: 1px; border-color: #e8e8e8; 
				border-style: solid; font-weight: bold; font-size: 12px; margin-left: 0px; margin-right: 0px; 
				margin-bottom: 0px; margin-top: 20px;}

.promoBox {width: 140px; background-color: #FFFFFF; color: #666666; padding: 4px; border-width: 1px; 
				border-color: #e8e8e8; border-style: solid; font-size: 12px; margin: 0px;}
				
.promoBoxText {padding: 4px; color: #666666;  font-size: 12px; width: 140px;}

.dropdownNavigationTitle {width: 140px; color: #FFFFFF; padding: 0px; margin: 0px;}

.dropdownNavigationHead {width: 140px; background-color: #666666; padding: 4px; border-width: 1px; border-color: #666666; 
				border-style: solid; font-weight: bold; font-size: 12px; margin-left: 0px; margin-right: 0px; 
				margin-bottom: 0px; margin-top: 20px;}

.dropdownNavigation {width: 140px; background-color: #E7E7E7; color: #666666; padding: 4px; border-width: 1px; 
				border-color: #666666; border-style: solid; font-size: 12px; margin: 0px;}
				
.dropdownNavigationText {padding: 4px; color: #666666;  font-size: 12px; width: 140px;}

.dropDownBox { font-family: Arial,Helvetica,Verdana,sans-serif; font-size: 10px; color: #003366; background-color: #eeeeee;                  font-weight: bold; text-decoration: none; text-align: left; }

.rightColumnSearchBox {width: 140px; color: #666666; padding: 0px; margin: 0px;}

.rightColumnSearchBoxHead {width: 140px; background-color: #e8e8e8; padding: 4px; border-width: 1px; border-color: #e8e8e8; 
				border-style: solid; font-size: 12px; margin-left: 0px; margin-right: 0px; 
				margin-bottom: 0px; margin-top: 20px;}
				
.rightColumnForm {margin-bottom: 1px; margin-top: 5px;}

.legalNoticesTitle {width: 140px; color: #333333; padding: 0px; margin: 0px;}

.legalNoticesHead {width: 140px; background-color: #CCCCCC; padding: 4px; border-width: 1px; border-color: #CCCCCC; 
				border-style: solid; font-weight: bold; font-size: 11px; margin-left: 0px; margin-right: 0px; 
				margin-bottom: 0px; margin-top: 20px;}

.legalNotices {width: 140px; background-color: #FFFFFF; color: #666666; padding: 4px; border-width: 1px; 
				border-color: #CCCCCC; border-style: solid; font-size: 11px; margin: 0px;}
				
.legalNoticesText {padding: 4px; color: #666666;  font-size: 11px; width: 140px;}
		
.relatedLinksTitle {width: 140px; color: #333333; padding: 0px; margin: 0px;}

.relatedLinksHead {width: 140px; background-color: #CCCCCC; padding: 4px; border-width: 1px; border-color: #CCCCCC; 
				border-style: solid; font-weight: bold; font-size: 12px; margin-left: 0px; margin-right: 0px; 
				margin-bottom: 0px; margin-top: 20px;}

.relatedLinks {width: 140px; background-color: #FFFFFF; color: #666666; padding: 4px; border-width: 1px; 
				border-color: #CCCCCC; border-style: solid; font-size: 12px; margin: 0px;}
				
.relatedLinksText {padding: 4px; color: #666666;  font-size: 12px; width: 140px;}

.featureHighlight {padding: 2px; color: #666666;  border-width: 0px; font-size: 11px; background-color: #ffffff; width: 137px;}

.featureLink {padding: 4px; color: #666666;  font-size: 11px; width: 140px;}
				
.featureOnPage {width: 150px; background-color: #ffffff; color: #666666; padding: 4px; border-width: 0px; 
					border-color: #ffffff; border-style: solid; font-size: 11px; margin: 0px;}
					
.rightColumnGraphic {width: 150px; padding: 0px; margin: 0px; border: 0px;}

.newsReleaseLocation { font-weight: bold; }
.newsReleaseDate { font-weight: bold; }

ul {list-style: url(/assets_aetnaCom/images/utility/bullet.gif);}
ul.link {list-style: url(/assets_aetnaCom/images/utility/bullet_link.gif);}

.footnote {font-family: arial,helvetica,verdana,sans-serif; font-size: 10px; color: #999999; text-align: left;
			font-weight: normal; margin-left: 0px; margin-right: 0px; text-indent: 0px; margin-bottom: 30px;
			margin-top: 0px; }
			
.footnoteLegal {font-family: arial,helvetica,verdana,sans-serif; font-size: 13px; color: #666666; text-align: left;
				 font-weight: normal; margin-left: 0px; margin-right: 0px; text-indent: 0px; margin-bottom: 30px;
				 margin-top: 0px;}
				 
.Login {color: #ffffff; padding-top: 1px; padding-bottom: 1px;  
font-family: arial,helvetica,verdana,sans-serif; font-size: 11px; 
margin-top: 0px; margin-bottom: 0px; margin-right: 0px; 
margin-left: 0px;}

.video { background-color: #E8E8E8; color: #333333; width: 95%; padding: 5px; border-width: 1px 1px 1px 1px; border-color: #666666;
         border-style: solid; font-family: arial,helvetica,verdana,sans-serif; font-size: 13px; font-weight: bold; margin-top: 15px;
         margin-bottom: 0px; margin-right: 0px; margin-left: 0px; }
         
.videoTab { background-color: #CCCCCC; color: #333333; width: 100%px; font-weight: bold; padding: 5px; border-width: 0px;
            font-family: arial,helvetica,verdana,sans-serif; font-size: 13px; margin: 0px; }
            
.videoTab2 { font-size: 11px; border-width: 1px; border-style: dotted; border-color: #333; padding: 5px; margin: 7px; }

.videoLeftPanel { background-color: #E8E8E8; color: #333333; width: 100%px; font-weight: bold; padding: 0px; border-width: 0px;
                  font-family: arial,helvetica,verdana,sans-serif; font-size: 13px; margin: 0px; }
                  
.videoRightPanel { font-family: arial,helvetica,verdana,sans-serif; font-size: 11px; color: #333333; line-height: 18px; text-align: left;
                   padding: 7px; margin: 0px; background-color: #CCCCCC; background-image: url(mediascreen.gif);
                   background-repeat: no-repeat; background-position: top center; }

a.LoginLink:link {color: #ffffff; text-decoration: underline;}
a.LoginLink:visited {color: #ffffff; text-decoration: underline;}
a.LoginLink:hover {color: #e7e7e7; text-decoration: underline;}
a.LoginLink:active {color: #e7e7e7; text-decoration: underline;}

.loginBoxWidth { width: 150px; background-color: #003366; margin-top:8px;}

.LoginBox { width: 140px; height: 140px; 
background-color: #003366; color: #ffffff; 
padding: 5px 5px 5px 5px; border-width: 0px; 
font-family: arial,helvetica,verdana,sans-serif; font-size: 11px; 
margin-top: 0px; margin-bottom: 0px; margin-right: 0px; 
margin-left: 0px;}

input.LoginID{ font-family: Arial,Helvetica,Verdana,sans-serif; font-size: 10px; color: #003366; background-color: #eeeeee; font-weight: bold; text-decoration: none; text-align: left; 
background-image: url(/assets_aetnaCom/images/utility/login_username.gif); background-position: top left; background-repeat: no-repeat;}

input.LoginPassword{ font-family: Arial,Helvetica,Verdana,sans-serif; font-size: 10px; color: #003366; background-color: #eeeeee; font-weight: bold; text-decoration: none; text-align: left; 
background-image: url(/assets_aetnaCom/images/utility/login_password.gif); background-position: top left; background-repeat: no-repeat;}

.newsReleaseDate {font-family: arial,helvetica,verdana,sans-serif; font-size: 13px; color: #333333; line-height: 18px; padding: 0px; margin: 0px; }
.newsReleaseTitle {font-family: arial,helvetica,verdana,sans-serif; font-size: 13px; color: #333333; line-height: 18px; padding: 0px; margin: 0px; }
.newsReleaseSubHead {color: #333333; font-weight:bold; }

